@charset "UTF-8";
@font-face {
  font-family: 'HereticW00';
  src: url("../fonts/HereticW00-Black.woff") format("woff2"), url("../fonts/HereticW00-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg); } }

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -ms-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    transform: rotate(359deg); } }

:root {
  --cor-principal:white;
  --cor-fondo:black;
  --cor-destacada:#FFC332;
  --fonte-cabeceira:'HereticW00', sans-serif;
  --fonte-corpo:'Rubik', sans-serif;
  /*
 --font-serif:Solitas,Cambria,Georgia,serif;
 --font-sans:Archia,Helvetica,Arial,sans-serif;
 --font-system:system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;
 --base-foreground-color:#00334d;
 --base-background-color:#fbfaf4;
 --foreground-color:#00334d;
 --background-color:#fbfaf4;
 --accent-color:#c06;
 --ratio:1.25;
 --size-1:1rem;
 --size-2:calc(var(--size-1)*var(--ratio));
 --size-3:calc(var(--size-2)*var(--ratio));
 --size-4:calc(var(--size-3)*var(--ratio));
 --size-5:calc(var(--size-4)*var(--ratio));
 --size-6:calc(var(--size-5)*var(--ratio));
 --size-7:calc(var(--size-6)*var(--ratio));
 --size-8:calc(var(--size-7)*var(--ratio));
 --size-9:calc(var(--size-8)*var(--ratio));
 --size-10:calc(var(--size-9)*var(--ratio));
 --size-1a:1.15rem;
 --size-2a:calc(var(--size-1a)*var(--ratio));
 --size-3a:calc(var(--size-2a)*var(--ratio));
 --size-4a:calc(var(--size-3a)*var(--ratio));
 --size-5a:calc(var(--size-4a)*var(--ratio));
 --size-gap-columns:var(--size-1);
 --size-gap-rows:var(--size-3)
 */ }

/*
$fonte_cabeceira: 'Rubik', sans-serif;
$fonte_corpo: 'Roboto', sans-serif;
$cor_principal: black;
$cor_secundaria: white;
$cor_destacada: #ff0000;
*/
/*
Os mixins empréganse da seguinte maneira:
@include transition(border-bottom, 0.2s);
*/
body {
  padding: 0;
  font-family: var(--fonte-corpo);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: var(--cor-fondo);
  color: var(--cor-principal);
  /* en caso de que a fonte se vexa moi fina
   -webkit-text-stroke: 0.45px;
   // or
   -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.1);
   // or
   text-shadow: #fff 0px 1px 1px;
   */ }

a {
  color: var(--cor-principal);
  text-decoration: none; }
  a:hover {
    text-decoration: none;
    color: var(--cor-principal); }

@keyframes rotate {
  to {
    transform: rotate(360deg); } }

.link_dcc {
  position: absolute;
  width: 43px;
  z-index: 10;
  left: 40px;
  top: 125px; }

.animar#logo-principal.anim-zoom-out {
  transform: scale(1) !important;
  opacity: 1 !important;
  -webkit-transition: transform 4s ease-in-out, opacity 4s ease-in-out;
  transition: transform 4s ease-in-out, opacity 4s ease-in-out; }

.animar.anim-img-zoom-in {
  -webkit-transition: transform 4s ease-in-out;
  transition: transform 4s ease-in-out;
  transform: scale(1.1); }

.animar.anim-txt-slide-up {
  opacity: 1 !important;
  transform: translateY(0px) !important;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out; }

.animar.anim-txt-slide-right {
  opacity: 1 !important;
  transform: translateX(0px) !important;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out; }

.animar.anim-cruz::before {
  height: 50px;
  -webkit-transition: height 1s ease-in-out;
  transition: height 1s ease-in-out; }

.animar.anim-cruz::after {
  width: 100%;
  -webkit-transition: width 1s ease-in-out;
  transition: width 1s ease-in-out; }

.bloque#bloque-mapa.animar.anim-mask .mascara-mapa {
  /*
      clip-path: circle(100% at center);
      @include transition(clip-path, 4s);
      */ }

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  max-width: 1120px; }

header.header-xeral {
  margin-bottom: 80px; }
  header.header-xeral #logo-principal-xeral {
    fill: var(--cor-destacada); }
  header.header-xeral .link-death {
    width: 280px;
    margin: auto;
    display: block;
    margin-top: 32px; }

.carrinho-menu {
  position: fixed;
  top: 60px;
  right: 40px;
  z-index: 10; }
  .carrinho-menu .carrinho-conta {
    position: absolute;
    left: 0;
    width: 40px;
    text-align: center;
    line-height: 27px;
    display: inline-block;
    padding-top: 15px;
    font-weight: bold;
    color: var(--cor-destacada);
    font-size: 14px; }

#logo-principal {
  fill: var(--cor-destacada);
  width: 760px;
  mix-blend-mode: hard-light;
  transform: scale(10);
  opacity: 0;
  -webkit-transition: transform 4s ease-in-out, opacity 4s ease-in-out;
  transition: transform 4s ease-in-out, opacity 4s ease-in-out;
  /*
  opacity: 0;
  transform: translateY(50px);
  @include transition(all, 1s);
  */ }

#logo-ecc {
  fill: var(--cor-destacada); }

#link-logo-ec {
  position: absolute;
  top: 60px;
  left: 40px;
  width: 132px;
  display: inline-block;
  padding: 0px; }

main.container-fluid {
  min-height: 100vh; }

section.bloque {
  min-height: 100vh;
  position: relative;
  background-size: cover;
  background-position: center;
  border-bottom: 1px solid var(--cor-destacada); }
  section.bloque::after {
    content: ' ';
    position: absolute;
    top: -5px;
    width: 0px;
    -webkit-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    height: 10px;
    background-color: var(--cor-destacada);
    left: 50%;
    transform: translateX(-50%);
    z-index: 10; }
  section.bloque::before {
    content: ' ';
    position: absolute;
    left: 50%;
    width: 10px;
    height: 0px;
    -webkit-transition: height 1s ease-in-out;
    transition: height 1s ease-in-out;
    margin-left: -5px;
    transform: translateY(-50%);
    background-color: var(--cor-destacada);
    z-index: 10;
    top: 0px; }
  section.bloque#bloque-poster {
    background-size: cover;
    background-position: center -250px;
    display: flex;
    background-repeat: no-repeat;
    overflow: hidden;
    max-width: 100vw; }
    section.bloque#bloque-poster .back-img-cover {
      position: absolute;
      width: 100%;
      height: 100%;
      overflow: hidden; }
    section.bloque#bloque-poster .back-img {
      background-size: cover;
      background-position: center -250px;
      position: absolute;
      width: 100%;
      height: 100%;
      background-repeat: no-repeat; }
  section.bloque#bloque-presentacion {
    min-height: auto; }
    section.bloque#bloque-presentacion .contenedor-presentacion {
      min-height: auto;
      display: flex;
      flex-direction: row; }
      section.bloque#bloque-presentacion .contenedor-presentacion .col-imagen {
        position: relative;
        width: 50%;
        background-size: cover;
        overflow: hidden; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-imagen::before {
          content: ' ';
          position: absolute;
          left: 0px;
          top: 50px;
          bottom: 50px;
          width: 5px;
          background-color: var(--cor-destacada);
          z-index: 10; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-imagen .back-img {
          background-size: cover;
          position: absolute;
          width: 100%;
          height: 100%;
          background-repeat: no-repeat; }
      section.bloque#bloque-presentacion .contenedor-presentacion .col-texto {
        position: relative;
        width: 50%;
        padding: 100px;
        text-transform: uppercase;
        font-size: 16px;
        line-height: 24px;
        font-weight: bold; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto::before {
          content: ' ';
          position: absolute;
          right: 0px;
          top: 50px;
          bottom: 50px;
          width: 5px;
          background-color: var(--cor-destacada); }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto h3 {
          font-size: 76px;
          line-height: 65px;
          font-family: var(--fonte-cabeceira);
          color: var(--cor-destacada);
          margin-bottom: 25px; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto p {
          margin-bottom: 25px; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto .presentacion-mediado {
          font-size: 40px;
          line-height: 41px;
          font-family: var(--fonte-cabeceira); }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto .animoso {
          opacity: 0;
          transform: translateY(50px);
          -webkit-transition: all 1s ease-in-out;
          transition: all 1s ease-in-out; }
  section.bloque#bloque-video {
    min-height: auto;
    position: relative; }
    section.bloque#bloque-video button#play_button {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      background-color: transparent;
      border: none;
      color: var(--cor-destacada);
      font-family: var(--fonte-cabeceira);
      text-transform: uppercase;
      font-size: 134px;
      z-index: 2;
      text-shadow: -2px 0 var(--cor-fondo), 0 2px var(--cor-fondo), 2px 0 var(--cor-fondo), 0 -2px var(--cor-fondo), 6px 6px 0px var(--cor-fondo);
      opacity: 1;
      -webkit-transition: opacity 0.4s ease-in-out;
      transition: opacity 0.4s ease-in-out; }
      section.bloque#bloque-video button#play_button:hover {
        opacity: 1;
        -webkit-transition: opacity 0.4s ease-in-out;
        transition: opacity 0.4s ease-in-out; }
      section.bloque#bloque-video button#play_button.hidden {
        opacity: 0;
        -webkit-transition: opacity 0.4s ease-in-out;
        transition: opacity 0.4s ease-in-out; }
        section.bloque#bloque-video button#play_button.hidden:hover {
          opacity: 1;
          -webkit-transition: opacity 0.4s ease-in-out;
          transition: opacity 0.4s ease-in-out; }
    section.bloque#bloque-video .overlay-video {
      width: 100%;
      height: 100%;
      position: absolute;
      z-index: 1;
      background-size: cover;
      background-position: center; }
      section.bloque#bloque-video .overlay-video.hidden {
        opacity: 0;
        -webkit-transition: opacity 0.4s ease-in-out;
        transition: opacity 0.4s ease-in-out; }
    section.bloque#bloque-video video {
      width: 100%; }
  section.bloque#bloque-noticias {
    --bs-gutter-x:10rem;
    padding-top: 100px;
    padding-bottom: 70px;
    min-height: auto; }
    section.bloque#bloque-noticias a.link-post {
      display: block;
      margin-bottom: 70px; }
    section.bloque#bloque-noticias h3 {
      font-family: var(--fonte-cabeceira);
      text-transform: uppercase;
      font-size: 43px;
      margin-bottom: 0px;
      opacity: 0;
      transform: translateY(50px);
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out; }
    section.bloque#bloque-noticias img {
      display: block;
      -webkit-box-shadow: 8px 8px 0px 0px var(--cor-destacada);
      box-shadow: 8px 8px 0px 0px var(--cor-destacada);
      margin-bottom: 30px; }
    section.bloque#bloque-noticias .row {
      --bs-gutter-x:10rem; }
    section.bloque#bloque-noticias .imagen-noticia {
      opacity: 0;
      transform: translateY(50px);
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out; }
    section.bloque#bloque-noticias .intro {
      font-size: 17px;
      line-height: 23px;
      opacity: 0;
      transform: translateY(50px);
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out; }
  section.bloque#bloque-otros {
    --bs-gutter-x:2rem;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 150px;
    padding-bottom: 150px;
    min-height: auto; }
    section.bloque#bloque-otros a.link-post {
      display: block;
      opacity: 0;
      transform: translateY(50px);
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out; }
      section.bloque#bloque-otros a.link-post img {
        transform: scale(100%);
        -webkit-transition: transform 0.2s ease-in-out;
        transition: transform 0.2s ease-in-out; }
      section.bloque#bloque-otros a.link-post:hover img {
        transform: scale(110%);
        -webkit-transition: transform 0.2s ease-in-out;
        transition: transform 0.2s ease-in-out; }
    section.bloque#bloque-otros h3 {
      font-family: var(--fonte-cabeceira);
      text-transform: uppercase;
      font-size: 134px;
      line-height: 100px;
      color: var(--cor-destacada);
      text-shadow: -2px 0 var(--cor-fondo), 0 2px var(--cor-fondo), 2px 0 var(--cor-fondo), 0 -2px var(--cor-fondo), 6px 6px 0px var(--cor-fondo);
      margin-bottom: 50px;
      text-align: center;
      opacity: 0;
      transform: translateY(50px);
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out; }
    section.bloque#bloque-otros img {
      display: block;
      -webkit-box-shadow: 8px 8px 0px 0px var(--cor-destacada);
      box-shadow: 8px 8px 0px 0px var(--cor-destacada); }
    section.bloque#bloque-otros .row {
      --bs-gutter-x:2rem; }
    section.bloque#bloque-otros .titulo-comic {
      font-family: var(--fonte-cabeceira);
      text-transform: uppercase;
      line-height: 14px;
      padding: 30px 0 0 0; }
    section.bloque#bloque-otros .contido-comic {
      font-family: var(--fonte-corpo);
      padding: 10px 0 0 0;
      text-transform: none;
      font-size: 12px; }
  section.bloque#bloque-eventos .back-img-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden; }
  section.bloque#bloque-eventos .back-img {
    background-size: cover;
    background-position: center;
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat; }
  section.bloque#bloque-eventos.doble {
    display: flex; }
    section.bloque#bloque-eventos.doble .evento-medio {
      width: 50%;
      position: relative; }
      section.bloque#bloque-eventos.doble .evento-medio:first-child:before {
        content: ' ';
        position: absolute;
        right: 0px;
        top: 50px;
        bottom: 50px;
        width: 5px;
        background-color: var(--cor-destacada);
        z-index: 10; }
      section.bloque#bloque-eventos.doble .evento-medio:last-child:before {
        content: ' ';
        position: absolute;
        left: 0px;
        top: 50px;
        bottom: 50px;
        width: 5px;
        background-color: var(--cor-destacada);
        z-index: 10; }
  section.bloque#bloque-mapa {
    min-height: auto; }
    section.bloque#bloque-mapa .mascara-mapa {
      /*
      clip-path: circle(100px at center);
      @include transition(clip-path, 1s);
      */ }
  section.bloque#bloque-especial {
    padding: 100px 80px; }
    section.bloque#bloque-especial h3 {
      color: var(--cor-destacada);
      font-family: var(--fonte-cabeceira);
      font-size: 83px;
      text-transform: uppercase;
      line-height: 65px;
      margin-bottom: 50px;
      opacity: 0;
      transform: translateY(50px);
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out; }
    section.bloque#bloque-especial #carouselEspecial {
      opacity: 0;
      transform: translateY(50px);
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out; }
    section.bloque#bloque-especial .dentro-contido-carousel-item {
      display: flex;
      align-items: flex-end; }
      section.bloque#bloque-especial .dentro-contido-carousel-item .col-imagen {
        margin-right: 5%;
        width: 30%; }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-imagen .animoso {
          opacity: 0;
          transform: translateX(-50px);
          -webkit-transition: all 1s ease-in-out;
          transition: all 1s ease-in-out; }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-imagen img {
          width: 100%;
          height: auto; }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-imagen .info-banda {
          margin-top: 40px;
          font-size: 14px;
          font-weight: bold; }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-imagen a.button {
          margin-top: 40px; }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-imagen img {
          display: block;
          border: 2px solid var(--cor-destacada);
          -webkit-box-shadow: 10px 10px 0px 0px var(--cor-destacada);
          box-shadow: 10px 10px 0px 0px var(--cor-destacada); }
      section.bloque#bloque-especial .dentro-contido-carousel-item .col-texto {
        width: 70%; }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-texto .carousel-inner {
          border: 2px solid var(--cor-destacada);
          -webkit-box-shadow: 10px 10px 0px 0px var(--cor-destacada);
          box-shadow: 10px 10px 0px 0px var(--cor-destacada); }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-texto .price {
          display: block;
          font-size: 40px;
          font-family: var(--fonte-cabeceira);
          color: var(--cor-destacada);
          margin: 25px 0px 10px 0;
          opacity: 0;
          transform: translateY(50px);
          -webkit-transition: all 1s ease-in-out;
          transition: all 1s ease-in-out; }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-texto .reservar {
          opacity: 0;
          transform: translateY(50px);
          -webkit-transition: all 1s ease-in-out;
          transition: all 1s ease-in-out; }
  section.bloque .contido-evento {
    padding: 100px 100px; }
    section.bloque .contido-evento h3 {
      font-family: var(--fonte-cabeceira);
      text-transform: uppercase;
      font-size: 134px;
      line-height: 100px;
      color: var(--cor-destacada);
      mix-blend-mode: hard-light;
      text-shadow: -2px 0 var(--cor-fondo), 0 2px var(--cor-fondo), 2px 0 var(--cor-fondo), 0 -2px var(--cor-fondo), 6px 6px 0px var(--cor-fondo);
      opacity: 0;
      transform: translateY(50px);
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out; }
    section.bloque .contido-evento .caja-texto {
      background-color: var(--cor-destacada);
      color: var(--cor-fondo);
      font-weight: bold;
      padding: 20px;
      width: 350px;
      margin-top: 50px;
      border: 2px solid var(--cor-fondo);
      -webkit-box-shadow: 10px 10px 0px 0px var(--cor-fondo);
      box-shadow: 8px 8px 0px 0px var(--cor-fondo);
      opacity: 0;
      transform: translateX(-50px);
      -webkit-transition: all 1s ease-in-out;
      transition: all 1s ease-in-out; }

#carrusel-bandas {
  min-height: 100vh; }
  #carrusel-bandas .carousel-item {
    background-size: cover;
    background-position: center;
    min-height: 100vh;
    background-image: var(--background-hd); }
    #carrusel-bandas .carousel-item .contido-carousel-item {
      display: flex;
      min-height: 100vh;
      align-items: flex-end;
      justify-content: center; }
      #carrusel-bandas .carousel-item .contido-carousel-item.post-23 {
        /* Ghost */ }
        #carrusel-bandas .carousel-item .contido-carousel-item.post-23 svg {
          width: 70%; }
      #carrusel-bandas .carousel-item .contido-carousel-item.post-20 {
        /* Opeth */ }
        #carrusel-bandas .carousel-item .contido-carousel-item.post-20 svg {
          width: 60%; }
      #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item {
        display: flex;
        padding-bottom: 120px;
        width: 760px;
        align-items: flex-end; }
        #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-imagen {
          margin-right: 60px; }
          #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-imagen .animoso {
            opacity: 0;
            transform: translateX(-50px);
            -webkit-transition: all 1s ease-in-out;
            transition: all 1s ease-in-out; }
          #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-imagen img {
            border: 2px solid var(--cor-destacada);
            -webkit-box-shadow: 10px 10px 0px 0px var(--cor-destacada);
            box-shadow: 10px 10px 0px 0px var(--cor-destacada);
            display: block; }
        #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto {
          align-self: flex-end; }
          #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .price {
            display: block;
            font-size: 40px;
            font-family: var(--fonte-cabeceira);
            color: var(--cor-destacada);
            margin-bottom: 10px;
            opacity: 0;
            transform: translateY(50px);
            -webkit-transition: all 1s ease-in-out;
            transition: all 1s ease-in-out; }
          #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .logo-banda {
            margin-bottom: 20px;
            opacity: 0;
            transform: translateY(50px);
            -webkit-transition: all 1s ease-in-out;
            transition: all 1s ease-in-out; }
            #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .logo-banda svg {
              fill: var(--cor-principal); }
          #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .reservar {
            opacity: 0;
            transform: translateY(50px);
            -webkit-transition: all 1s ease-in-out;
            transition: all 1s ease-in-out; }
          #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .info-banda {
            font-size: 16px;
            line-height: 20px;
            margin-bottom: 10px;
            opacity: 0;
            transform: translateY(50px);
            -webkit-transition: all 1s ease-in-out;
            transition: all 1s ease-in-out; }
            #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .info-banda p {
              margin-bottom: 2px; }

.menu-bandas {
  right: 0px;
  bottom: inherit;
  display: block;
  margin-right: 30px;
  left: inherit;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 0;
  margin-bottom: 0; }
  .menu-bandas:after {
    content: ' ';
    height: 100%;
    width: 1px;
    background-color: var(--cor-principal);
    position: absolute;
    top: 0px;
    left: -21px; }
  .menu-bandas li {
    text-indent: inherit;
    width: auto;
    box-sizing: inherit;
    height: auto;
    background-color: transparent;
    border: none;
    padding: 12px 0 12px 0;
    position: relative;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    opacity: 1;
    line-height: 7px; }
    .menu-bandas li.active::after {
      opacity: 1;
      transition: opacity .6s ease; }
    .menu-bandas li:first-child {
      padding-top: 0px; }
    .menu-bandas li:last-child {
      padding-bottom: 0px; }
    .menu-bandas li::after {
      text-transform: none;
      content: 'fiber_manual_record';
      font-family: 'Material Icons';
      position: absolute;
      left: -30px;
      opacity: 0;
      transition: opacity .6s ease; }

.button, .added_to_cart {
  border: 2px solid var(--cor-destacada);
  font-weight: bold;
  text-transform: uppercase;
  font-size: 17px;
  background-color: var(--cor-fondo);
  padding: 12px 33px;
  text-decoration: none;
  display: inline-block;
  -webkit-box-shadow: 5px 5px 0px 0px var(--cor-destacada);
  box-shadow: 5px 5px 0px 0px var(--cor-destacada);
  position: relative; }
  .button:hover, .added_to_cart:hover {
    -webkit-box-shadow: 10px 10px 0px 0px var(--cor-destacada);
    box-shadow: 10px 9px 0px 0px var(--cor-destacada);
    transform: translate(-5px, -5px); }

.button.loading:before {
  content: 'close';
  font-family: 'Material Icons';
  font-weight: normal;
  text-transform: none;
  position: absolute;
  right: -173px;
  -webkit-animation: rotating 1s linear infinite;
  -moz-animation: rotating 1s linear infinite;
  -ms-animation: rotating 1s linear infinite;
  -o-animation: rotating 1s linear infinite;
  animation: rotating 1s linear infinite;
  font-size: 70px;
  top: -29px;
  z-index: 10;
  color: var(--cor-destacada); }

.added_to_cart {
  margin-left: 40px; }

/* Wordpress hacks */
.mejs-container {
  margin-bottom: 20px; }

.wp-caption {
  max-width: 100%; }
  .wp-caption img {
    max-width: 100%;
    height: auto; }

main.main-xeral form.checkout {
  display: flex; }
  main.main-xeral form.checkout .col-izq {
    flex-basis: 50%;
    margin-right: 40px; }
  main.main-xeral form.checkout .col-der {
    flex-basis: 50%;
    margin-left: 40px; }
  main.main-xeral form.checkout .woocommerce-billing-fields h3 {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 23px;
    color: var(--cor-destacada);
    font-weight: bold;
    border-bottom: 5px solid var(--cor-destacada);
    padding-bottom: 5px;
    margin-bottom: 40px; }
  main.main-xeral form.checkout #order_review_heading {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 23px;
    color: var(--cor-destacada);
    font-weight: bold;
    border-bottom: 5px solid var(--cor-destacada);
    padding-bottom: 5px;
    margin-bottom: 40px; }
  main.main-xeral form.checkout .shop_table_responsive {
    width: 100%; }
  main.main-xeral form.checkout input {
    background: transparent;
    border: 1px solid var(--cor-destacada);
    color: var(--cor-principal);
    padding: 6px 10px;
    font-size: 16px; }
  main.main-xeral form.checkout label {
    font-size: 16px;
    line-height: auto;
    display: inline-block;
    margin-bottom: 5px; }
  main.main-xeral form.checkout .form-row {
    margin-bottom: 20px; }

main.main-xeral h1 {
  font-size: 134px;
  line-height: 124px;
  text-transform: uppercase;
  font-family: var(--fonte-cabeceira);
  margin-bottom: 50px; }

main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table {
  border-collapse: collapse; }

main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tbody:first-child > tr:first-child > td {
  border: 1px solid var(--cor-destacada) !important; }

main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tbody:first-child > tr:first-child > td > table > thead {
  border-bottom: 1px solid var(--cor-destacada) !important; }

main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tbody:first-child > tr:first-child > td td {
  border-bottom: 1px solid var(--cor-destacada) !important; }

main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tfoot {
  border-bottom: 1px solid var(--cor-destacada) !important; }
  main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tfoot td {
    padding: 10px 30px;
    text-align: right;
    border-right: 1px solid var(--cor-destacada) !important; }
  main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tfoot th {
    padding: 10px 18px;
    border-left: 1px solid var(--cor-destacada) !important; }

.texto_final_carrito {
  font-size: 14px;
  margin: 40px 0 0 0; }
  .texto_final_carrito ul {
    padding-left: 15px; }

.carousel-control-next, .carousel-control-prev {
  color: var(--cor-destacada); }
  .carousel-control-next span, .carousel-control-prev span {
    font-size: 50px; }

.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
  color: var(--cor-destacada); }

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
  background-color: transparent; }

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
  border-bottom: none;
  padding: 0px; }

.woocommerce form .form-row .select2-container {
  line-height: normal; }

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
  float: none; }

#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
  padding: 0px; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: var(--cor-fondo);
  border: 2px solid var(--cor-destacada);
  -webkit-box-shadow: 5px 5px 0px 0px var(--cor-destacada);
  box-shadow: 5px 5px 0px 0px var(--cor-destacada);
  border-radius: 0px;
  padding: 12px 33px; }
  .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    -webkit-box-shadow: 10px 10px 0px 0px var(--cor-destacada);
    box-shadow: 10px 10px 0px 0px var(--cor-destacada); }

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: var(--cor-fondo); }

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
  display: none !important; }

.select2-container--default .select2-selection--single {
  background-color: transparent;
  border: 1px solid var(--cor-destacada);
  border-radius: 0; }

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 6px 10px; }

.select2-container .select2-selection--single {
  height: auto;
  margin: 0; }

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: var(--cor-principal);
  line-height: inherit; }

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 100%;
  width: 35px; }

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: var(--cor-destacada) transparent transparent transparent; }

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent var(--cor-destacada) transparent; }

.select2-dropdown {
  background-color: var(--cor-fondo);
  border: 1px solid var(--cor-destacada);
  border-radius: 0; }

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
  background-color: var(--cor-destacada);
  color: var(--cor-fondo); }

.select2-container--default .select2-results__option[aria-selected="true"], .select2-container--default .select2-results__option[data-selected="true"] {
  background-color: var(--cor-destacada);
  color: var(--cor-fondo); }

.select2-container--default .select2-search--dropdown .select2-search__field {
  background-color: transparent; }

.select2-search--dropdown {
  padding: 10px; }

footer.footer {
  padding: 100px 0px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  position: relative; }
  footer.footer::after {
    content: ' ';
    position: absolute;
    top: -5px;
    width: 0px;
    -webkit-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    height: 10px;
    background-color: var(--cor-destacada);
    left: 50%;
    transform: translateX(-50%);
    z-index: 10; }
  footer.footer::before {
    content: ' ';
    position: absolute;
    left: 50%;
    width: 10px;
    height: 0px;
    -webkit-transition: height 1s ease-in-out;
    transition: height 1s ease-in-out;
    margin-left: -5px;
    transform: translateY(-50%);
    background-color: var(--cor-destacada);
    z-index: 10;
    top: 0px; }
  footer.footer .form-suscricion {
    width: 50%;
    margin: 0 auto 80px auto;
    text-align: left;
    text-transform: none;
    font-weight: normal;
    border-bottom: 1px solid var(--cor-destacada);
    padding-bottom: 80px; }
    footer.footer .form-suscricion label {
      width: 100%; }
    footer.footer .form-suscricion h3 {
      font-size: 37px;
      color: var(--cor-destacada);
      text-transform: uppercase;
      font-family: var(--fonte-cabeceira);
      margin-bottom: 20px; }
    footer.footer .form-suscricion input[type="email"] {
      border: 1px solid var(--cor-destacada);
      background-color: transparent;
      display: block;
      width: 100%;
      margin-top: 5px;
      color: var(--cor-principal);
      padding: 6px 10px; }
    footer.footer .form-suscricion input[type="submit"] {
      border: 2px solid var(--cor-destacada);
      font-weight: bold;
      text-transform: uppercase;
      font-size: 17px;
      background-color: var(--cor-fondo);
      padding: 12px 33px;
      text-decoration: none;
      display: inline-block;
      -webkit-box-shadow: 5px 5px 0px 0px var(--cor-destacada);
      box-shadow: 5px 5px 0px 0px var(--cor-destacada);
      position: relative;
      color: var(--cor-principal);
      margin-top: 20px; }
      footer.footer .form-suscricion input[type="submit"]:hover {
        -webkit-box-shadow: 10px 10px 0px 0px var(--cor-destacada);
        box-shadow: 10px 9px 0px 0px var(--cor-destacada);
        transform: translate(-5px, -5px); }
    footer.footer .form-suscricion .interes {
      display: none; }
    footer.footer .form-suscricion .aceptar a {
      font-size: 12px; }
  footer.footer .redes_sociais {
    padding: 0px;
    margin: 0px 0px 10px 0px;
    list-style: none; }
    footer.footer .redes_sociais li {
      display: inline-block;
      margin: 0 12px;
      font-size: 24px; }
      footer.footer .redes_sociais li a {
        color: var(--cor-destacada); }
  footer.footer .data {
    display: inline-block; }
  footer.footer .menu-footer {
    display: inline-block; }
    footer.footer .menu-footer ul {
      padding: 0px;
      margin: 0px; }
      footer.footer .menu-footer ul li {
        display: inline-block; }
        footer.footer .menu-footer ul li:after {
          content: '.'; }
  footer.footer .copy {
    font-weight: normal; }

.mc4wp-alert {
  background-color: var(--cor-destacada);
  color: var(--cor-fondo);
  padding: 20px;
  margin-top: 30px;
  font-weight: bold; }
  .mc4wp-alert p {
    margin-bottom: 0px; }

.wp-block-table.tabla-borde-blanco .has-fixed-layout td, .wp-block-table.tabla-borde-blanco .has-fixed-layout th {
  border: 1px solid var(--cor-principal);
  padding: 10px; }

body.carrito article .return-to-shop a {
  display: none; }

.woocommerce-info {
  border-top-color: var(--cor-destacada); }
  .woocommerce-info:before {
    color: var(--cor-destacada); }
  .woocommerce-info a {
    color: var(--cor-fondo);
    border-bottom: 1px solid var(--cor-fondo); }

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
/* IPAD */
/* IPAD landscape */
/* IPAD portrait */
/* Mobil */
@media (max-width: 767px) {
  .carrinho-menu {
    top: 38px;
    right: 30px; }
    .carrinho-menu .carrinho-conta {
      width: 24px;
      font-size: 12px;
      padding-top: 10px;
      line-height: 15px; }
    .carrinho-menu img {
      width: 24px; }
  .link_dcc {
    position: absolute;
    width: 25px;
    z-index: 10;
    left: 30px;
    top: 76px; }
  .button, .added_to_cart {
    font-size: 15px;
    padding: 9px 20px; }
  .added_to_cart {
    margin-left: 20px; }
  #logo-principal {
    width: 80%; }
  #link-logo-ec {
    top: 40px;
    left: 30px;
    width: 70px; }
  section.bloque::before {
    bottom: -20px;
    width: 6px;
    height: 40px; }
  section.bloque::after {
    height: 6px;
    bottom: -3px; }
  section.bloque .contido-evento {
    padding: 20px; }
    section.bloque .contido-evento h3 {
      font-size: 60px;
      line-height: 55px; }
    section.bloque .contido-evento .caja-texto {
      width: 60%;
      font-size: 12px;
      line-height: 16px;
      margin-top: 20px;
      -webkit-box-shadow: 4px 4px 0px 0px var(--cor-fondo);
      box-shadow: 4px 4px 0px 0px var(--cor-fondo); }
      section.bloque .contido-evento .caja-texto p {
        margin-bottom: 5px; }
  section.bloque#bloque-poster {
    background-position: center top; }
    section.bloque#bloque-poster .back-img {
      background-position: center top; }
  section.bloque#bloque-otros {
    padding: 70px 30px;
    --bs-gutter-x: 0rem; }
    section.bloque#bloque-otros .row {
      --bs-gutter-x: 1rem; }
    section.bloque#bloque-otros h3 {
      text-align: left;
      font-size: 60px;
      line-height: 55px;
      text-shadow: -2px 0 var(--cor-fondo), 0 2px var(--cor-fondo), 2px 0 var(--cor-fondo), 0 -2px var(--cor-fondo), 4px 4px 0px var(--cor-fondo);
      margin-bottom: 20px; }
    section.bloque#bloque-otros img {
      -webkit-box-shadow: 4px 4px 0px 0px var(--cor-destacada);
      box-shadow: 4px 4px 0px 0px var(--cor-destacada); }
    section.bloque#bloque-otros a.link-post {
      margin-bottom: 20px; }
    section.bloque#bloque-otros .titulo-comic {
      padding: 5px 0 20px 0; }
  section.bloque#bloque-especial {
    padding: 30px; }
    section.bloque#bloque-especial h3 {
      font-size: 40px;
      line-height: 38px;
      margin-bottom: 20px; }
    section.bloque#bloque-especial .dentro-contido-carousel-item {
      flex-direction: row;
      align-items: flex-start;
      flex-wrap: wrap; }
      section.bloque#bloque-especial .dentro-contido-carousel-item .col-imagen {
        order: 2;
        width: 100%;
        flex: 1 0 100%;
        margin-top: 30px; }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-imagen img {
          width: 100%;
          height: auto; }
      section.bloque#bloque-especial .dentro-contido-carousel-item .col-texto {
        order: 1;
        width: 100%;
        flex: 1 0 100%; }
        section.bloque#bloque-especial .dentro-contido-carousel-item .col-texto .price {
          margin: 15px 0px 0px 0; }
  section.bloque#bloque-mapa {
    display: none; }
  section.bloque#bloque-presentacion {
    min-height: auto; }
    section.bloque#bloque-presentacion .contenedor-presentacion {
      min-height: auto; }
      section.bloque#bloque-presentacion .contenedor-presentacion .col-imagen {
        display: none; }
      section.bloque#bloque-presentacion .contenedor-presentacion .col-texto {
        border-right: none;
        width: 100%;
        padding: 30px;
        font-size: 12px;
        line-height: 17px; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto::before {
          content: none; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto h3 {
          font-size: 60px;
          line-height: 55px; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto .presentacion-mediado {
          font-size: 27px;
          line-height: 29px; }
  section.bloque#bloque-eventos {
    min-height: auto;
    padding-bottom: 50px; }
    section.bloque#bloque-eventos.doble {
      flex-direction: column;
      padding-bottom: 0px; }
      section.bloque#bloque-eventos.doble .evento-medio {
        width: 100%;
        padding-bottom: 50px; }
        section.bloque#bloque-eventos.doble .evento-medio:first-child:before {
          content: none; }
        section.bloque#bloque-eventos.doble .evento-medio:last-child:before {
          content: none; }
  section.bloque#bloque-noticias {
    --bs-gutter-x:2rem;
    padding-top: 70px;
    padding-bottom: 50px; }
    section.bloque#bloque-noticias .row {
      --bs-gutter-x:2rem; }
    section.bloque#bloque-noticias h3 {
      font-size: 27px;
      line-height: 29px; }
    section.bloque#bloque-noticias .intro {
      font-size: 12px;
      line-height: 15px;
      margin-top: 5px; }
    section.bloque#bloque-noticias a.link-post {
      margin-bottom: 40px; }
  section.bloque#bloque-video button#play_button {
    font-size: 60px;
    line-height: 55px; }
  #carrusel-bandas .menu-bandas {
    top: 160px;
    margin-right: 0px;
    transform: translateX(0);
    left: 0;
    padding: 0 30px; }
    #carrusel-bandas .menu-bandas::after {
      content: none; }
    #carrusel-bandas .menu-bandas li {
      display: inline-block;
      font-family: var(--fonte-cabeceira);
      font-size: 25px;
      margin-bottom: 0px;
      padding: 0px;
      line-height: 26px; }
      #carrusel-bandas .menu-bandas li.active {
        border-bottom: 2px solid var(--cor-destacada); }
      #carrusel-bandas .menu-bandas li::after {
        content: none; }
  #carrusel-bandas .carousel-item {
    background-position: top;
    background-image: var(--background-mov);
    background-size: contain;
    background-repeat: no-repeat; }
    #carrusel-bandas .carousel-item .contido-carousel-item {
      padding-top: 240px; }
      #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item {
        flex-direction: column;
        width: 100%;
        padding-bottom: 70px; }
        #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-imagen {
          width: 100%;
          padding: 0px 30px;
          margin-right: 0;
          order: 2; }
          #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-imagen img {
            width: 100%;
            height: auto;
            -webkit-box-shadow: 5px 5px 0px 0px var(--cor-destacada);
            box-shadow: 5px 5px 0px 0px var(--cor-destacada); }
        #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto {
          width: 100%;
          padding: 30px; }
          #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .info-banda {
            font-size: 12px;
            line-height: 16px; }
          #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .price {
            margin-bottom: 0px; }
  header.header-xeral {
    margin-bottom: 20px; }
    header.header-xeral .link-death {
      width: 140px;
      margin-top: 20px; }
  main.main-xeral h1 {
    font-size: 60px;
    line-height: 55px;
    margin-bottom: 20px; }
  main.main-xeral form.checkout {
    flex-direction: column; }
    main.main-xeral form.checkout .col-izq {
      flex-basis: 100%;
      margin-right: 0px;
      margin-bottom: 20px; }
    main.main-xeral form.checkout .col-der {
      flex-basis: 100%;
      margin-left: 0px; }
    main.main-xeral form.checkout .woocommerce-billing-fields h3 {
      font-size: 14px;
      margin-bottom: 20px; }
    main.main-xeral form.checkout label {
      font-size: 12px;
      margin-bottom: 2px; }
    main.main-xeral form.checkout .form-row {
      margin-bottom: 10px; }
    main.main-xeral form.checkout .shop_table_responsive {
      font-size: 12px; }
  main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tbody:first-child > tr:first-child > td td {
    border: none !important; }
  main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tbody:first-child > tr:first-child > td {
    border: none !important; }
  .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr.cart_item {
    border: 1px solid var(--cor-destacada); }
  main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tfoot {
    margin-top: 20px;
    display: block;
    margin-right: 1px;
    font-size: 12px; }
  main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tfoot td {
    text-align: right;
    width: 100%; }
  main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tfoot th, main.main-xeral .woocommerce table.woocommerce-checkout-review-order-table > tfoot td {
    padding: 5px 10px; }
  footer.footer {
    padding: 50px 30px; }
    footer.footer .form-suscricion {
      width: 100%;
      padding-bottom: 50px;
      margin-bottom: 50px; }
      footer.footer .form-suscricion h3 {
        line-height: 36px; } }

/* Mobil Carla */
@media (max-width: 340px) {
  #carrusel-bandas .menu-bandas li {
    font-size: 23px; }
  .button, .added_to_cart {
    padding: 9px 15px; } }

@media only screen and (min-width: 1920px) {
  section.bloque .contido-evento {
    padding: 130px; }
    section.bloque .contido-evento h3 {
      font-size: 190px;
      line-height: 150px;
      width: 70%; }
    section.bloque .contido-evento .caja-texto {
      padding: 30px 30px 20px 30px;
      width: 550px;
      font-size: 20px;
      line-height: 25px; }
  section.bloque#bloque-presentacion {
    min-height: auto; }
    section.bloque#bloque-presentacion .contenedor-presentacion {
      min-height: auto; }
      section.bloque#bloque-presentacion .contenedor-presentacion .col-texto {
        padding: 130px; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto h3 {
          font-size: 106px;
          margin-bottom: 30px;
          line-height: 90px; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto .presentacion-mediado {
          font-size: 60px;
          line-height: 55px;
          margin-bottom: 30px; }
        section.bloque#bloque-presentacion .contenedor-presentacion .col-texto .presentacion-pequeno {
          font-size: 22px;
          line-height: 26px;
          margin-bottom: 30px; }
  section.bloque#bloque-noticias {
    padding-top: 150px;
    padding-bottom: 110px; }
    section.bloque#bloque-noticias h3 {
      font-size: 60px;
      line-height: 52px;
      margin-bottom: 10px; }
    section.bloque#bloque-noticias .intro {
      font-size: 20px;
      line-height: 25px; }
  section.bloque#bloque-especial .dentro-contido-carousel-item .col-texto .price {
    font-size: 60px; }
  section.bloque#bloque-especial h3 {
    font-size: 134px;
    line-height: 115px; }
  section.bloque#bloque-otros .titulo-comic {
    line-height: 24px;
    font-size: 25px; }
  #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item {
    padding-bottom: 150px;
    width: 1100px; }
    #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-imagen {
      width: 40%; }
      #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-imagen img {
        width: 100%;
        height: auto; }
    #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto {
      width: 60%; }
      #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .info-banda {
        font-size: 20px;
        line-height: 25px; }
      #carrusel-bandas .carousel-item .contido-carousel-item .dentro-contido-carousel-item .col-texto .price {
        font-size: 60px; }
  footer.footer .form-suscricion h3 {
    font-size: 60px; } }